/* FEATURED SIDEBAR */
.fpostwrap {
  float: left;
  width: 223px;
  margin-top: 8px !important;
}
.fcontent-top {
  width: 700px;
  height: 3px;
  background: url(../images/ftop.png) no-repeat;
}
.fcontent {
  width: 700px;
  padding: 0 0px 10px;
  background: url(../images/fbg.png) repeat-y;
  overflow: hidden;
}
.fcontent-bot {
  width: 700px;
  height: 3px;
  background: url(../images/fbot.png) no-repeat;
  margin-bottom: 20px;
}
.fcontent h3 {
  padding: 14px 0 10px 12px;
  font-size: 16px;
  color: #000000;
  width: 682px;
  height: 21px;
  background: #378dbe;
  margin-left: 3px;
  text-transform: uppercase;
}
.fpost {
  background: url(../images/fpost-bg.png) repeat-y;
  width: 196px;
  overflow: hidden;
  padding: 13px 14px 13px 13px;
}
.fpost-top {
  width: 223px;
  height: 3px;
  background: url(../images/fpost-top.png) no-repeat;
}
.fpost-bot {
  width: 223px;
  height: 3px;
  background: url(../images/fpost-bot.png) no-repeat;
}
.leftp {
  margin: 0 -3px 0 9px;
}
.rightp {
  margin-left: 9px;
}
.fpost h4 {
  font-size: 19px;
}
.fpost h4 a, .fpost h4 a:visited {
  color: #424242;
}
.fmeta {
  color: #4d4c4c;
  font-size: 11px;
}
.fmeta a, .fmeta a:visited {
  color: #378dbe;
}
.fpost p {
  margin-top: 3px;
}
a.more2, a.more2:visited {
  color: #fff !important;
  background: #378dbe;
  font-size: 11px;
  padding: 4px 6px;
  float: right;
  margin-top: 10px;
}
.fimage {
  background: url(../images/fimage.png) no-repeat;
  padding: 3px;
}


/* END FEATURED CONTENT */
/* FEATURED SIDEBAR */
.feat-cat-entry  {
  width: 228px;
  margin-left: -7px;
  padding-bottom: 0 !important;
  margin-bottom: -5px;
}
.feat-cat-meta {
	clear: both;
	height: auto;
	width: auto;
	display: block;
	margin: 0 0 5px 0;
    line-height: 18px;
    border-bottom: 1px solid #c7c6c6;
    padding: 0 8px !important;
}
.fi {
  border: 1px solid #acacac;
  padding: 0px;
  margin-right: 8px !important;
}
.feat-cat-meta h4 {
  margin-bottom: 2px;
}
.feat-cat-meta h4 a, .feat-cat-meta h4 a:visited {
  color: #424242;
  font-size: 16px;
}
.clearfix {
  clear: both;
}
/* END FEATURED SIDEBAR */